SheepShaver und Mac OS 9.1: geht nicht.



Nur für alle, die genau wie ich zu doof sind, zu lesen:
Mit SheepShaver kann man auf Intel-Macs mit Leopard wunderbar Mac OS 7.5.2 laufen lassen.
Oder auch Mac OS 8.
Oder auch Mac OS 9.0.
Man kann auch wunderbar ein Mac OS 9.0 mittels der bei Apple erhältlichen Datei auf Mac OS 9.0.4 upgraden.

Kleiner Tipp am Rande: auf derselben Webseite gibt es beispielsweise auch System 7.5.3 Deutsch als kostenfreien Download

Wenn man aber zu doof ist, auf der SheepShaver-Seite nachzulesen, dass mit SheepShaver maximal Mac OS 9.0.4 läuft, dann wundert man sich auch viele Tage lang vergeblich, warum die virtuelle Maschine jeweils nach einem Update auf Mac OS 9.1 nicht mehr booten will und sich mit einem “This startup disk will not work on this Macintosh model. Use the latest Installer to update this disk for this model.” verabschiedet…

Mittwoch, 3. Februar 2010 by Wolfram
Kommentar hinzufügen (8310 views)